@media screen and (max-width: 1700px) {
  .block {
    background-size: 100%;
  }
  .container-content h1 {
    font-size: 60px;
    line-height: 60px;
    margin: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .str-line {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 1300px) {
}
@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1100px) {
  .container-inn {
    text-align: center;
  }
  .block {
    background-position: -670px 0;
  }
  .container-img-block {
    display: none;
  }
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 768px) {
  .container-logo,.container-tel, .container-email {
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 550px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 450px) {
}

@media screen and (max-height: 450px) {
}

@media screen and (max-width: 420px) {
	
	.container-content h1 {
    font-size: 36px;
    line-height: 36px;
    margin-top: 0px;
    margin-bottom: 15px;		
	}
	
}

@media screen and (max-width: 550px) and (min-height: 640px) {
}

@media screen and (max-width: 420px) and (min-height: 730px) {
}

@media screen and (max-width: 320px) {
}
